Bug 212442 - xsane-gimp-0.991-3.fc5@i386 update fails with script error
xsane-gimp-0.991-3.fc5@i386 update fails with script error
Status: CLOSED DUPLICATE of bug 212063
Product: Fedora
Classification: Fedora
Component: xsane (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nils Philippsen
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-26 15:42 EDT by john bray
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-27 03:21:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description john bray 2006-10-26 15:42:54 EDT
Description of problem:
on install, xsane-gimp apparently fails, leaving the following error message:
Output from xsane-gimp-0.991-3.fc5@i386:
/var/tmp/rpm-tmp.85536: line 1: [: missing `]'


Version-Release number of selected component (if applicable):
xsane-gimp-0.991-3.fc5@i386

How reproducible:
i believe it will consistently happen, although i have not tried it.

Steps to Reproduce:
1.crank up smart package manager
2. try to install this version (upgrade)
3.
  
Actual results:
as in description

Expected results:
clean install

Additional info:
Comment 1 Nils Philippsen 2006-10-27 03:21:52 EDT

*** This bug has been marked as a duplicate of 212063 ***

Note You need to log in before you can comment on or make changes to this bug.